A:link {COLOR: green; transparent scroll repeat 0% 0%; TEXT-DECORATION: none}

A:visited {COLOR: white; transparent scroll repeat 0% 0%; TEXT-DECORATION: none}

A:hover {COLOR: red; FONT-STYLE: none; TEXT-DECORATION: none}

A:active {FONT-STYLE: italic; TEXT-DECORATION: none}

DIV.menu {}
DIV.comp {COLOR: red}

P {}
P.margin {margin-top: -5; FONT-STYLE: bold}

TD {text-align:center; vertical-align: top}
TD#L {text-align:left}


<!-- 
BACKGROUND: green; 
-->